Cannot move application on Wayland
Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Dear Audacious team,

I'm using:

audacious 4.1-2

plasma-wayland-session 5.21.3-1

wayland-1.19.0-1

Problem: Only when I am using the winamp interface, I cannot move any audacious window (playlist, main audacious...)

History

#1 - March 26, 2021 13:28 - Michael Schwendt

There are various Qt problems with Wayland, so if you insist on using the Winamp UI, the continued workaround is to start "audacious --gtk" or

"audacious -G" when using the Winamp UI.

#2 - March 26, 2021 23:57 - John Lindgren

You can also just switch to GTK from within the settings window now.

#3 - April 10, 2021 04:41 - Artem S. Tashkinov

Press and hold the "Alt" key and then you'll be able to move any movable window.

(Some people use the Win (Meta) key for that).

#4 - August 27, 2021 22:42 - John Lindgren

- Status changed from New to Rejected

Closing, there are known issues on Wayland and we don't officially support it yet.

#5 - April 07, 2022 07:43 - Sacha Z

Audacious is not gone to work on Wayland ?

Wayland begins to be default for various distributions...
